/* Synthetic Turf Products */
@import url("global.css");
@import url("nav.css");
@import url("footer.css");
@import url("gallery.css");
@import url("forms.css");
@import url("thickbox.css");
@import url("sIFR-screen.css");
@import url("clearfix.css");

#title #logo, #title #banner {
	float:left;
	display:block;
}
#title #logo {width:186px;}
#title #banner {width:614px; position: relative; }
.cta_golf{ position: absolute; z-index: 100; bottom: 0; right: 0; }
.clear { clear: both; }

#holder { float: left; }

#wrap {background:url("../images/core/page-bg.jpg") no-repeat 50% 0;}
#page {
	margin: 0 auto;
	width: 800px;
	position: relative;
}

#content {
	color:#433d3d;
	font-size:1.2em;
	line-height:22px;
	padding:20px; margin:0;
}

#content #left {
	float: left;
	width:510px;
	display:block;
	padding-right: 30px;
}
#content #right {
	float:left;
	display:block;
	width:220px;
	line-height:18px;
}

ul.imghome {
	background:url("../images/core/imgs-home.jpg") no-repeat right 50%;
}
ul.imghome li {
	width:160px;
}

table.tabledata {
	margin:1em 0;
	width:760px;
}
table.tabledata tr td, table.tabledata tr th {
	padding:3px 10px;
	text-align:left;
	border-bottom:1px solid #d4ded4;
}

.left { float: left; padding: 5px 0; }

.left img {
	padding: 2px;
}

.post img {max-width:510px;}

.right { float: right; width: 200px;  }

.right img {
	padding: 2px;
	margin: 0 0 0 15px;
}

img.left-float {
	float: left;
	margin: 0 10px 15px 0;
	border: 0;
	clear: left;
}

img.limage { float: left; margin: 0 10px 10px 0; }

img.right-float {
	float: right;
	margin: 0 0 10px 15px;
	border: 0;
	clear: right;
}

.style5 {font-size: 15px; font-style:italic; font-weight: bold}
